.the-huddle-img img {
  max-width: 200px;
}

.the-huddle-inner {
  display: flex;
  align-items: center;
  column-gap: 20px;
  margin: 0 auto;
  justify-content: center;
}

.the-huddle-inner p {
  max-width: 400px;
  font-weight: 700;
  color: var(--color-1);
  font-size: 18px;
  line-height: 1.2;
  font-family: var(--font-03);
}

/* Section */
.huddle-contact {
  background: #e11d1d;
  padding: 80px 0;
}

/* Card */
.huddle-card {
	background: #fff;
	text-align: center;
	padding: 30px 25px 10px;
	border-radius: 16px;
	transition: 0.3s;
	height: 100%;
}

/* Icon Image */
.huddle-card .icon img {
	max-width: 200px;
	margin-bottom: 0px;
	max-height: 200px;
	min-height: 200px;
}

/* Social icons */
.huddle-card .social-icons {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin: 0px;
  flex-wrap: wrap;
}

.huddle-card .social-icons .social-account {
	width: 60px;
	height: 80px;
	border: 3px solid var(--color-1);
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-1);
	font-size: 40px;
	transition: 0.3s;
}
.huddle-card .social-icons .social-account {
	width: 36%;
}

/* Icon color */
.huddle-card .social-icons .social-account i {
	color: var(--color-1) !important;
	transition: 0.3s;
}

/* Text */
.huddle-card h3 {
  font-size: 33px;
  color: var(--color-1);
  font-weight: 700;
  margin-bottom: 10px;
  font-family: var(--font-01);
}

.huddle-card p, .huddle-card p a {
	font-size: 18px;
	color: #222;
	margin: 0;
	flex-wrap: wrap;
	display: flex;
	justify-content: center;
}
/* Hover Effects */
.huddle-card:hover {
  transform: translateY(-10px);
  box-shadow: 0 15px 30px rgba(0,0,0,0.15);
}

.huddle-card:hover h3 {
  color: #b50f0f;
}

.huddle-card:hover .social-icons span {
  background: var(--color-1);
}

body .huddle-card .social-icons span:hover i {
	color: #fff !important;
}
.huddle-card:hover .social-icons span i {
	color: #fff !important;
}
.huddle-card .social-icons span:hover i {
	color: #fff !important;
}
/* Responsive */
@media (max-width: 991px) {
  .huddle-card {
    margin-bottom: 25px;
  }
}




.community-section {
	padding: 70px 0px;
	background: #efefef;
}
.community-section-inner h2 {
	margin: 0;
}
.community-section-inner p {
	font-size: 18px;
	color: #222;
	margin: 0;
}
.contact-heading-section.hero-banner {
	padding-bottom: 0;
	background: #fff;
	padding-top: 210px !important;
}
.contact-heading-section.hero-banner .section-title h2 {
	margin-bottom: 0;
	padding-bottom: 15px;
}


@media(max-width:1200px){
	.huddle-card .social-icons .social-account {
	height: 60px;
}
.huddle-card .icon img {
	max-width: 150px;
	margin-bottom: 0px;
	max-height: 200px;
	min-height: 150px;
}
.huddle-card p, .huddle-card p a {
	font-size: 14px;
}
.contact-heading-section.hero-banner {
	padding-top: 240px !important;
}
}
@media(max-width:991.98px){
	.huddle-card .social-icons .social-account {
	width: 80px; height: 80px;
}
.the-huddle-inner {
	display: flex;
	align-items: center;
	column-gap: 20px;
	margin: 0 auto;
	justify-content: center;
	flex-direction: column;
}
.huddle-card p, .huddle-card p a {
	font-size: 18px;
}
}

@media(max-width:576px){
	.the-huddle-inner {
	flex-direction: column;
}
.section-title h2 {
	font-size: 28px;
}
}